@charset "UTF-8";

.blinking {
	-webkit-animation: blink 1s ease-in-out infinite alternate;
	-moz-animation: blink 1s ease-in-out infinite alternate;
	animation: blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink {
	0% {opacity:0;}
	100% {opacity:1;}
}
@-moz-keyframes blink {
	0% {opacity:0;}
	100% {opacity:1;}
}
@keyframes blink {
	0% {opacity:0;}
	100% {opacity:1;}
}

.textdeco-ul {
	text-decoration: underline;
}



/* bnr_recruit
----------------------------------------------------------*/
.bnr_recruit {
	position: relative;
	margin: 2em 0em 2em -1em;
	padding: .5em 1em;
	border-top: solid 2px black;
	border-bottom: solid 2px black;
}
.bnr_recruit:before, .bnr_recruit:after{
	content: '';
	position: absolute;
	top: -10px;
	width: 2px;
	height: -webkit-calc(100% + 20px);
	height: calc(100% + 20px);
	background-color: black;
}
.bnr_recruit:before {left: 10px;}
.bnr_recruit:after {right: 10px;}
.bnr_recruit a {
	display: block;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: center;
}
.bnr_recruit a:hover {
	animation-play-state: paused;
}
.twoColFixLtHdr #sidebar1 .bnr_recruit a {
	color: #ff0000;
}
.twoColFixLtHdr #sidebar1 .bnr_recruit  a:hover {
	color: #fff;
}



/* .recruit
----------------------------------------------------------*/
.twoColFixLtHdr #mainContent.recruit {
	margin: 0;
	padding: 0 25px;
	font-size: 14px;
	line-height: 135%;
}
.recruit-ttl {
	position: relative;
	margin: 0 0 30px;
	padding: 0 0 15px;
	letter-spacing: .15em;
	text-align: center
}
.recruit-ttl:before {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 50px;
	height: 2px;
	background: #323232
}
.recruit-ttl_ja {
	display: block;
	font-size: 24px
}
.recruit-desc {
	margin: 0 0 3em;
	text-align: center;
}
.recruit-block dl {
	display: flex; flex-wrap: wrap; justify-content: space-between;
	margin: 0 0 50px;
	padding: 1em;
	box-shadow: 1px 1px 5px 1px #ddd;
}
.recruit-block dt {
	width: 20%;
	margin: 0;
	padding: 1em 1em;
	font-weight: bold;
	box-sizing: border-box;
}
.recruit-block dd {
	width: 80%;
	margin: 0;
	padding: 1em 1em;
	box-sizing: border-box;
}
.recruit-block dt:nth-of-type(odd),
.recruit-block dd:nth-of-type(odd) {
	background: #f0f4f8;
}
.recruit-block .signature {
	margin: 0;
}

